## Class TTableRowSection

Description

TTableRowSection class.

TTableRowSection defines the enumerable type for the possible table sections that a TTableRow can be within.

The following enumerable values are defined:

- Header: in table header
- Body: in table body
- Footer: in table footer

- since: 3.0.4
- version: $Id: TTableRow.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TTableRow.php (line 202)

    TEnumerable
       |
       --TTableRowSection

Class Constant Summary
Body = 'Body'
Footer = 'Footer'
Header = 'Header'
Class Constants
Body = 'Body' (line 205)
Footer = 'Footer' (line 206)
Header = 'Header' (line 204)

Documentation generated on Mon, 21 Apr 2008 11:36:28 -0400 by phpDocumentor 1.3.0RC4